<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$id=$_POST["id"];
$ven_name=$_POST["ven_name"];
$phone_no=$_POST["phone_no"];
$cell_no=$_POST["cell_no"];
$address=$_POST["address"];
$bal=$_POST["bal"];

$sql = "update vendor set 
ven_name='$ven_name', phone_no='$phone_no' , cell_no='$cell_no', address='$address', bal='$bal' where id='$id'";
$conn->query($sql);




header("location:Open_Vendor.php");

?>
